# Generated by Django 3.1.2 on 2020-10-14 07:47

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('coursename', models.CharField(max_length=100)),
                ('lecturer', models.CharField(max_length=100)),
                ('credit', models.CharField(max_length=100)),
                ('description', models.CharField(max_length=1000, null=True)),
                ('semester', models.CharField(choices=[('Gasal', 'Gasal'), ('Genap', 'Genap')], default='Choose..', max_length=1000)),
                ('year', models.CharField(max_length=100)),
                ('room', models.CharField(max_length=100)),
            ],
        ),
    ]
